<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['eyebrow' => null, 'title', 'copy' => null, 'align' => 'left']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['eyebrow' => null, 'title', 'copy' => null, 'align' => 'left']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars, $__key, $__value); ?>
<div <?php echo e($attributes->class(['section-heading', 'text-center mx-auto' => $align === 'center'])); ?> data-reveal>
    <?php if($eyebrow): ?><p class="eyebrow"><?php echo e($eyebrow); ?></p><?php endif; ?>
    <h2><?php echo e($title); ?></h2>
    <?php if($copy): ?><p class="section-copy"><?php echo e($copy); ?></p><?php endif; ?>
</div>

<?php /**PATH D:\servoknit\resources\views\components\section-heading.blade.php ENDPATH**/ ?>